<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 51.10 subtask 4</title>
</head>

<body>

</body>
<script>
    function returnIndex() {
        var numberArray = [1, 2, 3, 4, 5, 6];
        var n = 3;
        var m = 7;
        console.log(numberArray.indexOf(n))
        console.log(numberArray.indexOf(m))

    }
    returnIndex()
</script>

</html>